/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}


body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #4d4d4d;
	height:100%;
	background:#b7864c;
}

#body { display:block; background:url(../images/bg.png) repeat center; margin:0px; padding:0px;   overflow:auto; background-position:center 366px;}
#body1 { background:url(../images/top1_bg.png) repeat-x top; background-position:0px 384px;   margin:0px; padding:0px; overflow:auto;   }
#body2 { background:url(../images/top_bg.png) repeat-x top;   margin:0px; padding:0px;  }

#top { width:960px; margin:auto; height:103px; }

#logo { width:240px; float:left; }
#live_support { width:398px; text-align:right; background:url(../images/live_support.png) no-repeat right top; height:93px; float:left; padding-right:30px; padding-top:10px;  }

#enquiry { width:292px; height:103px; float:right; background:url(../images/enquiry.png) no-repeat left top; background-position:30px 10px;  }

.main_menu { width:960px; margin:auto; padding:0px; height:36px;  }

.main_menu ul#mainlevel {     font-size:12px; display:block;  padding:0px; margin:0px; float:left;   }
.main_menu #mainlevel li{ height:34px;    list-style:none; overflow:auto; float:left; padding:0px; margin:0px; color:#c0c005; border-right:1px solid #cab169; border-left:1px solid #faf3c7; line-height:34px;  } 
.main_menu #mainlevel li a { float:left; height:34px; line-height:34px; color:#552b08; padding:0px 27px; font-size:12px; font-weight:bold; text-decoration:none; outline:none;   font-family:Arial, Helvetica, sans-serif; }

.middle { width:938px;  background:#ffffff; border:1px solid #d1b96f; border-top:0px; margin:auto;  padding:10px; margin-bottom:38px; }
#left_navigation { width:231px;     }

.module_left { padding-bottom:10px; }
.module_left div { background:url(../images/left_bg.png) repeat-y left; }
.module_left div div {  background:url(../images/left_bottom.png) no-repeat bottom center; }
.module_left div div div {  background:url(../images/left_top.png) no-repeat top center; }
.module_left div div div div { background:none; }
.module_left h3 { color:#FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-left:10px; padding-top:8px; padding-bottom:10px; }

.module_banner {  padding-bottom:10px; border:1px solid #d4b97c; margin:auto;  }

#right_navigation { width:232px;     }
.module_newsletter { padding-bottom:10px; color:#221d1c;  }
.module_newsletter div { background:url(../images/news_bg.png) repeat-y left; }
.module_newsletter div div {  background:url(../images/news_bottom.png) no-repeat bottom center; }
.module_newsletter div div div {  background:url(../images/news_top.png) no-repeat top center; padding-top:45px; padding-bottom:10px; }
.module_newsletter div div div div { background:none; padding-top:0px; }
.module_newsletter h3 { color:#FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-left:10px; padding-top:8px; padding-bottom:10px; }.
.module_newsletter .normalsublayout { color:#221d1c!important; font-size:12px; font-weight:bold;    } 
.module_newsletter input { padding:2px; width:115px; height:21px; color:#4d4e4f; background:url(../images/input.png) no-repeat; border:0px;  }
.module_newsletter .button { width:67px; height:20px; background:url(../images/submit.png) no-repeat; border:0px; color:#ffffff;  }



.module_right { padding-bottom:10px; }
.module_right div { background:url(../images/right_bg.png) repeat-y left; }
.module_right div div {  background:url(../images/right_bottom.png) no-repeat bottom center; }
.module_right div div div {  background:url(../images/right_top.png) no-repeat top center; }
.module_right div div div div { background:none; padding-left:20px; padding-bottom:10px;}
.module_right h3 { color:#FFFFFF; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-left:10px; padding-top:8px; padding-bottom:10px; }

.module_right .contentheading_right { background:url(../images/arrow.png) no-repeat left  top; padding:0px 0px 0px 30px; background-position:10px 2px;    }

.module_right .contentheading_right a{ color:#634e1f; font-weight:bold; text-decoration:none; font-size:12px; padding:0px;   }
.module_right p { padding-left:10px; padding-right:10px; color:#644e1d; }
.module_right .more_news { text-align:right; padding-right:10px; }
.module_right .more_news a{ color:#000000; font-weight:bold; text-align:right;  } 
.readmore {padding-left:10px;}

.module_right1 {  padding-bottom:10px; border:1px solid #d4b97c; margin:auto; width:230px;  }


.module_right span.article_separator {
display:block;
height:2px;
}

#menu { padding:5px; }
#menu td  { height:30px; width:230px; background:url(../images/left_border.png) repeat-x bottom; }
#menu .mainlevel { color:#5e4818; font-size:12px; font-weight:bold; }
#menu .mainlevel_active { color:#5e4818; font-size:12px; font-weight:bold; padding-left:5px; }


.top_header { width:960px; height:295px;  background:url(../images/top_banner1.gif) no-repeat center top; margin:auto; overflow:hidden; }
.banner { width:950px; height:230px; text-align:right; padding-right:10px; padding-top:20px; margin:auto; overflow:hidden;}
.banner_inner { width:540px; float:right; padding-top:10px;}

.top_header_left{ position:absolute; height:295px; width:84px; margin-left:-84px; }
.top_header_left div{ display:block; height:295px; width:84px;  background:url(../images/top_banner_left.png) no-repeat top left; }
.top_header_right{ position:absolute; height:295px; overflow:hidden; }
.top_header_right div{ display:block; height:295px; width:84px;  background:url(../images/top_banner_right.png) no-repeat top left; }

#product_scroll { height:179px; width:416px; background:url(../images/our_product.png) no-repeat center; margin:auto; padding-top:60px; padding-left:40px; }
#product_scroll img { border:2px solid #d3b97c; width:105px; height:76px; }
.scroll_image { width:140px; }
.scroll_title { padding:10px; width:130px; padding-left:0px;  }
.scroll_title a { color:#634e1f; font-weight:bold;  }
.scroll_price { color:#643713; font-size:16px; font-weight:bold; }
.scroll_table { width:140px; }

#footer { clear:both; display:block; height:220px; overflow:hidden; background:url(../images/footer.png) repeat-x top; padding:0px; }

#footer1 { clear:both; display:block; margin:auto; padding-top:31px; width:960px; overflow:auto; height:100%; }
#bottom_logo { width:252px; height:149px; border-right:1px solid #967043; padding-top:20px; float:left; }
#custom1 { width:180px; height:149px; border-right:1px solid #967043; padding-top:20px; float:left; }
#custom2 { width:265px;  padding-top:0px; float:left; font-weight:bold; padding-left:10px; color:#1f1f1f; }
#custom2 a {  color:#1f1f1f; }

#custom3 { border:1px solid #e6d6b2; padding:20px; margin-bottom:10px; }
#custom3 h2 {line-height:25px; margin:0px;}


#footer_menu { width:218px; height:169px; border-right:1px solid #967043; float:left;  }
#footer_menu ul { list-style:none; list-style-type:none; padding:0px; padding-left:20px; }
#footer_menu a { color:#231d1f; font-weight:bold; text-decoration:none; padding:3px; } 


#content_area { padding-left:10px; padding-right:10px; overflow:hidden;    }

.add_price { height:30px; padding:5px; background:#e8d2a0; border:1px solid #d1bb89; }
.quantity { color:#674c1d; }
.quantity .inputboxquantity { width:20px; border:1px solid #d9c392; padding:2px; }
.quantity .quantity_box_button { border:1px solid #391e06; }
.quantity .addtocart_button { width:78px; height:18px; color:#FFFFFF; font-size:12px; border:0px;  }
.price_product { width:220px; font-size:16px; color:#643713; text-align:right; padding-right:30px;  }

.fly_image { padding-bottom:10px; }
.fly_price { color:#643713; font-size:12px; font-weight:bold; height:30px; padding-bottom:20px; }
.fly_image a { color:#634e1f; text-decoration:none; font-weight:bold; text-align:center; }
.fly_image img { border:2px solid #d1bb89; }
.fly_title h1 { color:#634e1f; font-size:16px; font-weight:bold; }
.productPrice { font-size:16px; }
a.continue_shop   { color:#8f6b13!important; font-size:12px; text-align:left;  } 
a.checkout_shop   { color:#8f6b13!important; font-size:12px; text-align:right;  } 


.sort .inputbox{   color:#643713; border:1px solid #d9c392; }

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	outline:none;
	color:#4d4d4d;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}
.inputbox { border:1px solid #e6d6b2;   }
input.button { cursor: pointer;  
background:url("../images/submit.png") no-repeat scroll 0 0 transparent;
border:0 none;
color:#FFFFFF;
height:20px;
width:67px;
}  

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }
.formLabel {text-align:left;}
.reg_button {padding:5px 0px;}

.module_left p a {color:#5E4818; font-size:12px; font-weight:bold; padding-left:10px;}
.module_left p {
background:url("../images/left_border.png") repeat-x scroll center bottom transparent;
height:30px;
width:230px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

 

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

 
 
 

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 20px;
	font-weight: bold;
	vertical-align: bottom;
	color: #8d7127;
	text-align: left;
	width: 100%;
}
#vmMainPage { padding-bottom:20px; }

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 24px;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
   color:#643713;
   padding-top:10px;
	
}

h3.product_title { color:#634e1f; font-size:16px; font-weight:bold; }
h3.product_title a{ color:#634e1f; font-size:16px; font-weight:bold; text-decoration:none; }
.product_description { color:#674c1d; font-size:12px; }
.browseProductContainer { padding-top:60px; }
a.details { text-align:right; font-weight:bold; color:#8f6e11; float:right; padding-top:5px; }

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}
  

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}


.module_cart {border:1px solid #D4B97C; margin-bottom:20px;}
.module_cart .vmCartModule {padding:10px 10px 0px 10px;}
/*.module_cart .vmCartModule a, .module_cart .vmCartModule hr{display:none;}*/
.module_cart .vmCartModule a img{display:none;}